# Uses of Class
org.springframework.jdbc.core.namedparam.NamedParameterJdbcTemplate

Packages that use NamedParameterJdbcTemplate
Package
Description
org.springframework.jdbc.core.namedparam
JdbcTemplate variant with named parameter support.

## Uses of NamedParameterJdbcTemplate in org.springframework.jdbc.core.namedparam

Methods in org.springframework.jdbc.core.namedparam that return NamedParameterJdbcTemplate
Modifier and Type
Method
Description
`NamedParameterJdbcTemplate`
NamedParameterJdbcDaoSupport.`getNamedParameterJdbcTemplate()`
Return a NamedParameterJdbcTemplate wrapping the configured JdbcTemplate.